Troubleshooting ActiveX in Legacy Graphing

Legacy Graphing requires the one-time download and installation of a digitally signed and secure ActiveX control. This safe and secure plugin runs in your browser only when using the FlowWorks graphing engine. It is the same technology that powers websites like Microsoft Update, and allows for the installation of common internet technologies like Java and Flash.

ActiveX controls only work in Internet Explorer versions 8 or higher. If you’re using a browser other than IE, such as Firefox, Opera, Safari, or Chrome, then Legacy Graphing will not be available to you.

If you’re using Internet Explorer 8 or newer and you're having trouble getting the ActiveX control to install properly, we recommend you first check your security settings. Please see below for steps:

  1. In Internet Explorer 8 or newer, go to Tools\Internet Options.
  2. Select the Security tab.
  3. Click Custom Level.
  4. Scroll down to ActiveX controls and plug-ins.
  5. Find the Download signed ActiveX controls section and select Prompt.
  6. Find the Run ActiveX controls and plug-ins and select Enable.
  7. Click OK, then click OK in the Internet Options window.

If some of all of the above steps are not available to you, or if you are unabel to solve the problem with this methodology, you may need the assistance of your local IT administrator to allow the installation of the ActiveX control.

If you are still having problems, please submit a new Support ticket for further assistance.

Have more questions? Submit a request


Please sign in to leave a comment.